GCLOUD_DATAPROC_CLUSTERS_DESCRIBE(1)

NAME

gcloud dataproc clusters describe - view the details of a cluster

SYNOPSIS

gcloud dataproc clusters describe NAME [GLOBAL-FLAG ...]

DESCRIPTION
View the details of a cluster.

POSITIONAL ARGUMENTS
NAME
    The name of the cluster to describe.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To view the details of a cluster, run:
    $ gcloud dataproc clusters describe my_cluster